Subject: Re: Psos bootrom booting Linux-ppc is that possible, done?

From: Leonardo M Teixeira <[email-masked]>
Date: Fri, 8 Dec 2000 10:42:25 -0200

Hi Subodh,

I have same problm (FADS & MPC860) and PPCBOOT works fine.. but I'm can not,
yet, make LINUX work on it.

Maybe we can change some informations..

Bests regards

Leonardo

On Thu, 07 Dec 2000, Subodh Nijsure wrote:
> Hello,
>
> I got a MPC860 FADS board for which I just now got a PSOS based
> bootrom.
>
> Has anybody been successful in booting Linux from a pSOS bootrom?
>
> Any pointers will be much appriciated
> [ I have done the usual web searches to see if there is already something
> about
> this on the web..]
>
> Thanks!
>
> /Subodh
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/